@charset "UTF-8";

/*
last update 2016.2.26

*/


/* ****************************************************************************************************
        共通
**************************************************************************************************** */
#global-footer {
	background:#434343;
	padding:15px 10px 50px;
	font-size: 0.8em;
	color:#FFF;
}
#global-footer p {
	font-size: 0.8em;
}
#global-footer a {
	color:#FFF;
}

/*PC・スマホボタン*/
#global-footer-change-btn {
	margin:0 0 15px;
}
#global-footer-change-btn:after {
	content: "";
	display: block;
	clear: both;
}
#global-footer-change-btn li {
	list-style:none;
	float:left;
	width:50%;
}
#global-footer-change-btn li img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*コピーライト*/
#global-footer-copyright {
	color:#FFF;
	font-size: 0.8em;
	line-height:1.5;
	text-align:center;
	margin-top: 1em;
}




/*ページアップ*/
#global-footer .pageup {
	width: 18.75%;
	position: fixed;
	right: 10px;
	bottom: 0px;
	z-index:999999;
}
#global-footer .pageup img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}